/* Error message indicating invalid line specification for 'Select Line' */
"Invalid line specification \\U201c%@\\U201d." = "Invalid line specification “%@”.";

/* Error message indicating out of bounds line specification for 'Select Line' */
"Out of bounds line specification \\U201c%@\\U201d." = "Out of bounds line specification “%@”.";

/* Suggestion for correcting invalid line specification */
"Please enter the line number or numbers (separated by dash) of the line(s) to select." = "Please enter the line number or numbers (separated by dash) of the line(s) to select.";

